﻿main a {
    color: #950c17 !important;
}

main button.btn-primary {
    background-color: #950c17 !important;
    color: #fff;
}

main a.btn-primary {
    background-color: #950c17 !important;
    color: #fff;
}

.link-group a.cta {
    color: #950c17 !important;
}

.card-carousel a.cta {
    color: #950c17 !important;
}

.card-body a {
    color: #950c17 !important;
}

.card-body a.btn-primary {
    color: #fff !important;
}

/* pages */
/*#index-hero .material-surface .col-md-5 {
    background-image: url('/en-us/store/workshops-training-and-events/images/seasonal/index-hero-left.png');
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: 25%;
}

@media (max-width: 1060px) {
    #index-hero .material-surface .col-md-5 {
        background-size: 50%;
    }
}

@media (max-width: 860px) {
    #index-hero .material-surface .col-md-5 {
        background: none;
    }
}

#timezone-dropdown .timezone__heading {
    background-image: url('/en-us/store/workshops-training-and-events/images/seasonal/index-filter.png');
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 20%;
}

#professionals-area-heading .area-heading {
    background-image: url('/en-us/store/workshops-training-and-events/images/seasonal/professionals-heading.png');
    background-position: right top;
    background-repeat: no-repeat;
}

#educators-area-heading .area-heading {
    background-image: url('/en-us/store/workshops-training-and-events/images/seasonal/educators-heading.png');
    background-position: right top;
    background-repeat: no-repeat;
}

#students-hero .material-surface .col-md-5 {
    background-image: url('/en-us/store/workshops-training-and-events/images/seasonal/student-hero2.png');
    background-position: right bottom;
    background-repeat: no-repeat;
}

    #students-hero .material-surface .col-md-5 .background-float {
        background-image: url('/en-us/store/workshops-training-and-events/images/seasonal/students-hero.png');
        background-position: right top;
        background-repeat: no-repeat;
        min-width: 100px;
        float: right;
        min-height: 100px;
        position: relative;
    }

#event-detail-container {
    background-image: url('/en-us/store/workshops-training-and-events/images/seasonal/event-detail.png');
    background-position: right top;
    background-repeat: no-repeat;
}

    #event-detail-container a {
        color: #fff !important;
    }*/
